imports:
    - { resource: config.yml }

framework:
    # This file overrides the EasyAdmin controller
    router: { resource: "%kernel.root_dir%/config/routing_override.yml" }
    translator:      ~
    default_locale:  'fr'

easy_admin:
    entities:
        Category: AppTestBundle\Entity\FunctionalTests\Category
